Debian Bug report logs - #263613
RM: gupsc -- RoQA; orphaned, abandoned upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: Enrique Zanardi <ezanard@debian.org>

Date: Thu, 5 Aug 2004 11:33:03 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263613; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Enrique Zanardi <ezanard@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Enrique Zanardi <ezanard@debian.org>
To: submit@bugs.debian.org
Subject: O: gupsc - GNOME client for the Network UPS Tools Package (nut)
Date: Thu, 5 Aug 2004 12:21:48 +0100
Package: wnpp
Severity: normal

gupsc has been abandoned upstream since 4 years ago, meanwhile nut has been
actively maintained. As a result, gupsc is a bit outdated. As I have no
interest in adopting it from upstream, I'm orphaning it.

-- 
Enrique Zanardi					ezanard@debian.org



Changed Bug title. Request was from Jeroen van Wolffelaar <jeroen@wolffelaar.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#263613; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 263613@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: 263613@bugs.debian.org
Cc: control@bugs.debian.org, debian-qa@lists.debian.org
Subject: RM: gupsc -- RoQA; orphaned, abandoned upstream
Date: Wed, 05 Oct 2005 12:40:19 +0200
retitle 263613 RM: gupsc -- RoQA; orphaned, abandoned upstream
reassign 263613 ftp.debian.org
thanks

I think we can remove gupsc:

  * Orphaned for 1 year and 60 days.
  * Last upstream release in 2000; upstream site no longer exists.
  * We have knutclient and wmnut as alternatives.
  * popcon: 22 installations, 3 votes.

Thanks,

Matej



Changed Bug title. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Matej Vela <vela@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Enrique Zanardi <ezanard@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #21 received at 263613-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 263613-close@bugs.debian.org
Cc: gupsc@packages.debian.org, gupsc@packages.qa.debian.org
Subject: Bug#263613: fixed
Date: Sat, 08 Oct 2005 10:11:59 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     gupsc |    0.3.1-5 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 263613@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Jeroen van Wolffelaar (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 14:43:53 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 20:42:29 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.